\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Lupacchino"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	footnotes = ""
	title = \markup{Number 33 from \italic "Primo Libro a due voci"}
	source = "http://www.meanderings.de/music.html#Lupacchino_Tasso"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key f \major
%\key g \mixolydian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
thirtythreecantusnotes = {      \key f\major \clef "bass"
      \time 4/4
      r\breve r1 % 1
      f2. d4 |  % 2
      e4 c4. d8 e8 c8 d4 f2 e4 |  % 3
      f4 f,4 bes,2 a,8 bes,8 c8 d8 e8 f8 g8 e8 |  % 4
      f8 g8 a8 f8 g2 a4 f2 g4 |  % 5
      a2 g2 r4  d4 e4 c4 |  % 6
      f4. e8 d4 c2 d4 e4 c4 |  % 7
      d2 c2 f,2 g,4 a,4 |  % 8
      c4 bes,4 a,2 g,2 r4  c2 % 9
      d4 e4 f8 g8 a8. g16 g2 f4 |  % 10
      g4 g,4 a,8 bes,8 c8 d8 e4 f4 g4 a8 bes8 |  % 11
      c'8 bes8 a8 g8 a2 g2 f2 |  % 12
      c4 d4 e4 f4 c4 g4 d4 f2 % 13
      e4 a2 g4 g,2 a,2 % 14
      bes,4. c8 d4 c2 f,8 g,8 a,8 bes,8 |  % 15
      c4 d4 e2 f2. f4 |  % 16
      g2 r4  f4 e4 d4 c2 |  % 17
      bes,2 a,2 g,8 a,8 bes,8 c8 d8 e8 f8 d8 |  % 18
      g4 bes2 a4. g8 g2 f4 |  % 19
      bes2 a2 g2 f2 |  % 20
      e2 d2 ees4 d2 c2 % 21
      bes,2 a,2 g,4. a,8 bes,8 g,8 |  % 22
      c4 bes,4 a,2 g,2 f,2 |  % 23
      c4 d4. c8 bes,4 a,4 f4. e8 c4 |  % 24
      d4 e4 f2 e4 f2 g4 |  % 25
      a4. g8 f4 g4 f4 e4 d2 |  % 26
      c4 d4 bes,2 a,4 d2 g,4 |  % 27
      r4  g4 a4 bes4 c'4 a2 g4 |  % 28
      a4. g8 f4 g4 e2 d2 |  % 29
      r4  c4 d4 e4 f4. e8 d4 g,4 |  % 30
      a,2 bes,2 a,2 g,2 |  % 31
      f,4 f2 g4 e4 f2 g2 % 32
      f2 e4 f4. g8 a4 bes4 |  % 33
      g4 a2 bes2 a4 g2 |  % 34
      a8 g8 f8 e8 d8 c8 bes,8 g,8 c2 d2 |  % 35
      ees4 f4 c2 f,2 bes,2 |  % 36
      a,4 c2 bes,4 c4 d4 e4 c2 % 37
      f2 d4 e2 d2 |  % 38
      c4 g,2 a,4 f,2 bes,2 |  % 39
      c4 g4 f4 d4 e4. f8 g4 e4 |  % 40
      f2 d2 c2 f,4 bes,4 |  % 41
      a,2 g,4 g4 d4. e8 f8 g8 a8 bes8 |  % 42
      c'4. bes8 a4 g2 f4 g2 |  % 43
      f4 d4. e8 f8 g8 a4 a,8 bes,8 c8 d8 e4 |  % 44
      c4 f2 e4 f4. g8 a4 d8 e8 |  % 45
      f8 g8 a4 a,8 bes,8 c8 d8 e4 d4 c2 |  % 46
      f,4 f4. g8 a4 d8 e8 f8 g8 a4 e8 f8 |  % 47
      g4 f2 e4 f\longa \endbar}
% expanding: tenornotes.ly
thirtythreetenornotes = {      \clef "bass"
      \key f\major
      \time 4/4
      f2. d4 e4 c4. d8 e8 c8 |  % 1
      d4 f2 e4 f4 f,4 bes,2 |  % 2
      a,8 bes,8 c8 d8 e8 f8 g8 e8 f8 g8 a8 f8 g2 |  % 3
      a4 f2 g4 a2 g2 |  % 4
      r4  d4 e4 c4 f4. e8 d4 c2 % 5
      d4 e4 c4 d2 c2 |  % 6
      f,2 g,4 a,4 c4 bes,4 a,2 |  % 7
      g,2 r4  c2 d4 e4 f8 g8 |  % 8
      a8. g16 g2 f4 g4 g,4 a,8 bes,8 c8 d8 |  % 9
      e4 f4 g4 a8 bes8 c'8 bes8 a8 g8 a2 |  % 10
      g2 f2 c4 d4 e4 f4 |  % 11
      c4 g4 d4 f2 e4 a2 |  % 12
      g4 g,2 a,2 bes,4. c8 d4 |  % 13
      c2 f,8 g,8 a,8 bes,8 c4 d4 e2 |  % 14
      f2. f4 g2 r4  f4 |  % 15
      e4 d4 c2 bes,2 a,2 |  % 16
      g,8 a,8 bes,8 c8 d8 e8 f8 d8 g4 bes2 a4. % 17
      g8 g2 f4 bes2 a2 |  % 18
      g2 f2 e2 d2 |  % 19
      ees4 d2 c2 bes,2 a,2 % 20
      g,4. a,8 bes,8 g,8 c4 bes,4 a,2 |  % 21
      g,2 f,2 c4 d4. c8 bes,4 |  % 22
      a,4 f4. e8 c4 d4 e4 f2 |  % 23
      e4 f2 g4 a4. g8 f4 g4 |  % 24
      f4 e4 d2 c4 d4 bes,2 |  % 25
      a,4 d2 g,4 r4  g4 a4 bes4 |  % 26
      c'4 a2 g4 a4. g8 f4 g4 |  % 27
      e2 d2 r4  c4 d4 e4 |  % 28
      f4. e8 d4 g,4 a,2 bes,2 |  % 29
      a,2 g,2 f,4 f2 g4 |  % 30
      e4 f2 g2 f2 e4 |  % 31
      f4. g8 a4 bes4 g4 a2 bes2 % 32
      a4 g2 a8 g8 f8 e8 d8 c8 bes,8 g,8 |  % 33
      c2 d2 ees4 f4 c2 |  % 34
      f,2 bes,2 a,4 c2 bes,4 |  % 35
      c4 d4 e4 c2 f2 d4 |  % 36
      e2 d2 c4 g,2 a,4 |  % 37
      f,2 bes,2 c4 g4 f4 d4 |  % 38
      e4. f8 g4 e4 f2 d2 |  % 39
      c2 f,4 bes,4 a,2 g,4 g4 |  % 40
      d4. e8 f8 g8 a8 bes8 c'4. bes8 a4 g2 % 41
      f4 g2 f4 d4. e8 f8 g8 |  % 42
      a4 a,8 bes,8 c8 d8 e4 c4 f2 e4 |  % 43
      f4. g8 a4 d8 e8 f8 g8 a4 a,8 bes,8 c8 d8 |  % 44
      ees4 d4 c2 f,4 f4. g8 a4 |  % 45
      d8 e8 f8 g8 a4 e8 f8 g4 f2 e4 |  % 46
      f4. e8 d4. c8 bes,2 a,4 c4 |  % 47
      bes,4 a,4 g,2 f,\longa \endbar }
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
	    \thirtythreecantusnotes
	  }
	}
      >>


<<	\context Staff="3"
	{
	  \transpose c c {
	    \voicedefault
	    \thirtythreetenornotes
	  }
	}

>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 2 = 110
    }
}
% Local Variables:
% coding: utf-8
% End:

